Subject: Re: bug#64029: 30.0.50; info-lookup should respect display-buffer-alist

From: Eli Zaretskii <[email-masked]>
Date: Wed, 14 Jun 2023 14:32:35 +0300

> From: Mekeor Melire <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 14 Jun 2023 07:43:30 +0000
> 
> 2023-06-13 14:07 [email-masked]:
> 
> > You should be able to get what you want by customizing the 
> > option info-lookup-other-window-flag to the nil value.
> >
> > I'm not sure it is reasonable to expect every command to use 
> > display-buffer or its family for every window it displays.
> 
> Thanks, Eli. In that case I'll just close this issue. Especially 
> since I'm satisfied with info-lookup-other-window-flag. Sorry for 
> the noise. :)

It wasn't noise, and you have nothing to be sorry about.

Thank you for your interest in Emacs.